@charset "utf-8";
/*
Theme Name:mrp-child
Template:mrp
Version: 1.0.0
*/
/*
DesignCode CSS: ver 0.01
*/
/*------------------------------------------------------
Theme Material
------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

:root {
  /*------▼基本設定▼------*/
  --color-background: #fff;
  --color-font: #292929;
  --color-primary: #196B24;
  --color-primary-shade: ;
  --color-primary-tint: ;
  --color-secondary: #292929;
  --color-secondary-tint: ;
  --color-table-border: #CCC;
  --body-font-size: min(calc(1.6rem + (1vw - 1.92rem) * 0.1294), 1.6rem);
  /* 1.6-1.4rem (1920-375) */
  --body-font-family: "Noto Sans JP", sans-serif;
  --content-max-width: 1240px;
  /*------▼ヘッダー設定▼------*/
  --header-background: #fff;
  --header-color-font: #292929;
  --header-color-primary: #196B24;
  --header-secondary: #F0F0F0;
  --header-color-primary-shade: ;
  --header-color-primary-tint: ;
  /*------▼フッター設定▼------*/
  --footer-background: #196B24;
  --footer-color-font: #fff;
  --footer-color-primary: ;
  /*------▼フォント設定▼------*/
  --font-family01: "Noto Sans JP", sans-serif;
  --font-family02: "Roboto", sans-serif;
  --font-family03: ;
  --font-family04: ;
}

/*--メディアクエリ--------------------------------------------*/
@media print,
screen and (min-width: 1024px) {}

@media print,
screen and (max-width: 1023px) {}

@media print,
screen and (min-width: 769px) {}

@media print,
screen and (max-width: 768px) {}

/*--全体の設定--------------------------------------------*/
html {
  scroll-behavior: smooth;
  scroll-padding-top: 80px;

  .post p {
    line-height: 2;
  }
}

/*--表示の切り替え--------------------------------------------*/

body.home .c_commoncta {
  display: none;
}

.page_contents_inner+.page_contents_inner {
  margin-top: var(--px100);
}

#content,
body:not(.home) #content.wide {
  padding: var(--px100w) 0 var(--px80);
  margin: 0 auto;
}

.fw_contents {
  margin-top: 0;
  margin-bottom: 0;
}

#content:has(.fw_contents),
body:not(.home) #content:has(.fw_contents).wide {
  padding: 0;
}

.fw_contents .page_contents_inner:nth-child(even) {
  background: var(--color-background);
}

/*--お知らせ　下線--------------------------------------------*/
.postlist li {
  border-top: 1px solid #ddd;
}

.postlist li:last-child {
  border-bottom: 1px solid #ddd;
}

/*--fvの比率調整--------------------------------------------*/
#mainImg img {
  width: 100% !important;
  height: auto;
}

/*--幅フル100%背景色--------------------------------------------*/

.widecolor {
  margin-right: calc(((100vw - 100%) / 2)* -1);
  margin-left: calc(((100vw - 100%) / 2)* -1);
  background-color: #F5F5F5;
}

@media print,
screen and (max-width: 768px) {

  .widecolor {
    padding: min(calc(120px + (1vw - 19.2px) * 2.5890), 120px) 0 min(calc(150px + (1vw - 19.2px) * 3.2362), 150px) 0;
    /* 120-80px (1920-375) */
  }
}

.post .widecolor>h2:first-child {
  margin-top: 0 !important;
}

.widearea {
  margin-right: calc(((100vw - 100%) / 2)* -1);
  margin-left: calc(((100vw - 100%) / 2)* -1);
}

@media print,
screen and (max-width: 768px) {

  #content,
  #content.wide {
    width: 100%;
  }

  .content_inner {
    width: 100%;
  }
}

/*----------------------------------------------
  utility
----------------------------------------------*/
/* コンテンツ幅 */
.max_w640 {
  max-width: 640px;
}

/* 文字色 */
.u-fc--white {
  color: var(--color-background);
}

.u-fc--primary {
  color: var(--color-primary);
}

/* 文字サイズ */
.u-fz18 {
  font-size: var(--rem18);
}

.u-fz20 {
  font-size: var(--rem20w);
}

.u-fz24 {
  font-size: var(--rem24);
}

.u-fz28 {
  font-size: var(--rem28);
}

.u-fz32 {
  font-size: var(--rem32);
}

/* 行間 */
.u-lh200 {
  line-height: 2;
}

/* 文字 */
.u-ff02 {
  font-family: var(--font-family02);
}

/* 文字太さ */
.u-fw600 {
  font-weight: 600;
}

/* 文字スタイル */
.u-fsitalic {
  font-style: italic;
}

/* 文字揃え */
@media(max-width: 768px) {
  .u-sp--l {
    text-align: left !important;
  }
}

/*----------------------------------------------
  header
----------------------------------------------*/
#header {

  a.head_btn.tel_btn {
    display: flex;
    align-items: center;
    font-size: 2.2rem;
    background: none;
    color: var(--color-font);
    background-color: var(--header-secondary);

    &::before {
      content: none;
    }

    &:hover {
      opacity: 0.8;
    }
  }

  a.head_btn .header_tel {
    &:before {
      content: '\f095';
      display: inline-block;
      font-family: 'FontAwesome';
      font-size: 1.4rem;
      font-weight: 400;
      line-height: 1;
      margin-bottom: .1em;
      margin-right: 5px;
    }
  }

  a.head_btn .header_time {
    &::before {
      content: none;
    }
  }

  a.head_btn.mail_btn {
    &::before {
      content: none;
    }

    >span {
      &:before {
        content: '\f0e0';
        display: inline-block;
        font-family: 'FontAwesome';
        font-size: 1.4rem;
        font-weight: 400;
        line-height: 1;
        margin-bottom: .1em;
        margin-right: 5px;
      }
    }
  }

  nav#mainNav ul li a {
    padding-right: var(--px40);
  }

  nav#mainNav ul li a:active span,
  nav#mainNav ul li a:hover span,
  nav#mainNav ul li.current-menu-item a span,
  nav#mainNav ul li.current-menu-parent a span {
    color: var(--color-primary);
  }

  nav#mainNav ul li a b,
  nav#mainNav ul li a span {
    margin-top: 0;
    font-weight: 500;
  }
}

.spmenu #menu p {
  transform: translateX(-50%);
  left: 50%;
  white-space: nowrap;
}

@media print,
screen and (min-width: 1024px) {
  nav#mainNav ul li a {
    padding: var(--px20) var(--px12);

    &:hover {
      opacity: 0.6;
    }
  }

  #header a.head_btn.mail_btn {
    background: var(--header-color-primary);
    color: var(--color-background);

    &:hover {
      background: var(--header-color-primary);
      color: var(--color-background);
      opacity: 0.8;
    }
  }
}

@media print,
screen and (min-width: 1024px) {
  nav#mainNav ul li li {
    background: var(--color-background);
  }
}

/*-----------------------------
list
------------------------------*/
.c-list {
  display: grid;
  gap: var(--rem40) var(--rem40);

  &.c-list--col2,
  &.c-list--sp-col2 {
    grid-template-columns: repeat(2, 1fr);
  }

  &.c-list--col3 {
    grid-template-columns: repeat(3, 1fr);
  }

  &.c-list--col4 {
    grid-template-columns: repeat(4, 1fr);
  }

  &.c-list--col5 {
    grid-template-columns: repeat(5, 1fr);
  }
}

.c-flex {
  display: flex;
  gap: var(--rem40) var(--rem20);

  &.c-flex--col3 {
    flex-wrap: wrap;
    justify-content: center;
  }
}

@media(max-width: 780px) {
  .c-list {
    display: grid;
    gap: var(--rem40);

    &.c-list--col2,
    &.c-list--col3,
    &.c-list--col4,
    &.c-list--col5,
    &.c-list--sp-col2 {
      grid-template-columns: repeat(2, 1fr);
    }
  }

  .c-flex {
    display: grid;
    gap: var(--rem40);
  }
}

@media(max-width: 450px) {
  .c-list {
    display: grid;
    gap: var(--rem60);

    &.c-list--col2,
    &.c-list--col3 {
      grid-template-columns: 1fr;
    }
  }
}

/*-----------------------------
card
------------------------------*/
.c-card {
  background: var(--color-background);
  position: relative;

  .c-card__num {
    font-family: var(--font-family03);
    color: var(--color-secondary);
    font-size: var(--rem60);
    position: absolute;
    left: 0;
    top: -60px;
    font-weight: bold;
  }

  .c-card__image {
    aspect-ratio: 380 / 284;
    overflow: hidden;
    margin-bottom: var(--rem20);

    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
  }

  .c-card__txt {
    padding-bottom: var(--rem20);
  }
}

@media print,
screen and (max-width: 768px) {
  .c-card {
    display: block;

    .c-card__num {
      top: -40px;
    }
  }
}

.c-cardlink {
  position: relative;
  display: block;
  width: 100%;

  .cardlink-title {
    color: var(--color-background);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding-bottom: 15px;
    border-bottom: 2px solid var(--color-background);
    z-index: 1;


    .cardlink-title__en {
      display: block;
      font-family: var(--font-family03);
      font-size: var(--rem72);
      font-weight: 400;
      text-align: center;
      line-height: 1;
    }

    .cardlink-title__ja {
      display: block;
      font-family: var(--font-family02);
      font-size: var(--rem28);
      line-height: 1;
      text-align: center;
    }
  }

  .cardlink__image {
    position: absolute;
    top: 0;
  }
}

/* ナンバリング01 */
.num_list01 {
  counter-reset: number;
  /*数字をリセット*/
  list-style-type: none !important;
  /*数字を一旦消す*/
}

.num_list01 .imgarea {
  position: relative;
  margin-bottom: var(--px20);
}

.num_list01 .imgarea:before {
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: "0" counter(number);
  display: inline-block;
  background: var(--color-primary);
  color: var(--color-background);
  font-family: var(--font-family02);
  font-style: italic;
  font-weight: bold;
  font-size: 30px;
  border-radius: 50%;
  left: 50%;
  width: 68px;
  height: 68px;
  line-height: 68px;
  text-align: center;
  bottom: -25px;
  transform: translateX(-50%);
}

.num_list01 .num_listttl {
  text-align: center;
  font-weight: bold;
  font-size: var(--rem24w);
  padding: 24px 0;
  position: relative;
  color: var(--color-primary);
  line-height: 1.4;
}



/*-----------------------------
btn
------------------------------*/
.linkBtn,
.post .linkBtn,
a.linkBtn {
  position: relative;
  display: inline-block;
  width: 100%;
  max-width: 240px;
  font-size: var(--rem16);
  color: var(--color-font);
  line-height: 1.8;
  text-align: left;
  background: transparent;
  font-weight: 500;
  padding: var(--rem20) 30px var(--rem20) 20px;
  margin: 0 auto 0;
  border-bottom: solid 2px var(--color-primary);
  border-radius: 0;
  transition: all .3s;

  &::after {
    content: '\f138';
    position: absolute;
    font-size: var(--rem30);
    color: var(--color-primary);
    font-family: 'FontAwesome';
    font-weight: 400;
    line-height: 1;
    top: 50%;
    right: 18px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    border: none;
    width: auto;
    height: auto;
    margin: 0;
    transition: 0.3s all;
  }

  &.linkBtn--white {
    color: var(--color-background);
    border-bottom: solid 2px var(--color-background);

    &::after {
      color: var(--color-background);
    }

    &:hover {
      border-bottom: solid 2px var(--color-background);
      color: var(--color-background);
      opacity: 0.8;

      &::after {
        color: var(--color-background);
      }

    }
  }

  &:hover {
    border-bottom: solid 2px var(--color-primary);
    color: var(--color-font);
    opacity: 0.8;

    &::after {
      color: var(--color-primary);
    }

  }
}

.post {
  .subimitarea .linkBtn input[type="submit"] {
    position: relative;
    display: inline-block;
    width: 100%;
    max-width: 240px;
    font-size: var(--rem16);
    color: var(--color-font);
    line-height: 1.8;
    text-align: left;
    background: transparent;
    font-weight: 500;
    padding: var(--rem20) 30px var(--rem20) 20px;
    margin: 0 auto 0;
    border-bottom: solid 1px var(--color-primary);
    border-radius: 0;
    transition: all .3s;
  }

  .linkBtn::after {
    content: '\f138';
    position: absolute;
    font-size: var(--rem30);
    color: var(--color-primary);
    font-family: 'FontAwesome';
    font-weight: 400;
    line-height: 1;
    top: 50%;
    right: 18px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    border: none;
    width: auto;
    height: auto;
    margin: 0;
    transition: 0.3s all;
  }
}

.post {
  .subimitarea .linkBtn input[type="submit"]:hover {
    border-bottom: solid 1px transparent;
    color: var(--color-font);
  }

  .linkBtn:hover::after {
    color: var(--color-primary);
  }
}

.linkBtn:hover::after,
a.linkBtn:hover .subimitarea>.linkBtn {
  background: transparent !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

.post .subimitarea .linkBtn input[type="submit"] {
  margin-top: 0;
}





/*-----------------------------
table
------------------------------*/
.post table th {
  background: var(--color-primary);
  color: var(--color-background);
}

.post table td {
  background: var(--color-background);
  color: var(--color-font);
}

/*-----------------------------
お問い合わせ
------------------------------*/

.wpcf7-form .must {
  background: var(--color-background);
  color: var(--color-primary);
}

.wpcf7-form .must.must_fn {
  background: var(--color-primary);
  color: var(--color-background);
}

.subimitarea {
  .linkBtn {
    padding: 0;
  }
}

/*-----------------------------
TOP
------------------------------*/
/* title */
.post .main-title,
.main-title {
  text-align: center;
  background: none;
  margin: 0 auto var(--rem40);

  &::before,
  &::after {
    content: none;
  }

  .main-title__en {
    font-size: var(--rem80w);
    color: rgba(10, 140, 13, 0.3);
    font-style: italic;
    font-weight: 500;

  }

  .main-title__ja {
    display: block;
    font-family: var(--font-family01);
    font-size: var(--rem24);
    line-height: 1;
    color: var(--color-font);
  }

  &.main-title--style02 {
    .main-title__en {
      font-size: var(--rem60);
      color: var(--color-primary);
    }
  }

  &.main-title--white {
    .main-title__en {
      color: var(--color-background);
    }

    .main-title__ja {
      color: var(--color-background);
    }
  }

  &.main-title--left {
    text-align: left;
  }
}

@media print,
screen and (max-width: 768px) {}

.read-txt {
  display: inline-block;
  background: var(--color-primary);
  color: var(--color-background);
  padding: 10px 15px !important;
  font-weight: bold;
  font-size: var(--rem30);
}

.label-black {
  display: inline-block;
  margin-bottom: 10px;
  background: var(--color-font);
  color: var(--color-background);
  font-size: var(--rem24);
  padding: 5px;
}

.label-green {
  display: inline-block;
  margin-bottom: 10px;
  background: var(--color-primary);
  color: var(--color-background);
  font-size: var(--rem24);
  padding: 0 5px 5px;
}

.l-about {
  background: url(/wp-content/uploads/top-abput-bg.jpg) no-repeat center / cover;
}

@media print,
screen and (max-width: 768px) {
  .l-about {
    padding-left: 5%;
    padding-right: 5%;
  }
}

.l-service {
  .flexbox {
    .imgarea {
      overflow: hidden;

      img {
        width: 100%;
        object-fit: cover;
      }
    }

    .txtarea {
      max-width: 740px;
      width: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      margin: 0 auto;
    }
  }
}

@media print,
screen and (max-width: 768px) {
  .l-service {
    padding-left: 5%;
    padding-right: 5%;
  }
}

.l-reason {
  background: url(/wp-content/uploads/top-reasonbg.jpg) no-repeat center / cover;
}

@media print,
screen and (max-width: 768px) {
  .l-reason {
    padding-left: 5%;
    padding-right: 5%;
  }
}

.l-recruit {
  .column05 {
    position: relative;
    margin: var(--px60) 0 0;
  }

  .column05_wrap {
    position: relative;
    width: 100%;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    z-index: 20;
  }

  .column05_wrap+.column05_wrap {
    margin-top: calc(100px + 70px);
  }

  .column05 .imgarea {
    position: relative;
    aspect-ratio: 4 / 3;
    overflow: hidden;
    width: 55%;
  }

  .column05 .imgarea img {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }

  .column05 .txtarea {
    position: relative;
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    ;
    background: var(--color-primary);
    padding: var(--px80) var(--px40);
    margin: 0 auto -70px -5%;
    z-index: 10;
  }

  .column05 .txtarea .txtinner {
    max-width: 620px;
    width: 100%;
  }
}

@media print,
screen and (min-width: 1024px) {
  .l-recruit {

    /*左右反転*/
    .column05_wrap+.column05_wrap {
      margin-top: calc(100px + 70px);
    }

    .column05_wrap.rev {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
      flex-direction: row-reverse;
    }

    .column05_wrap.rev .txtarea {
      margin: -100px -5% auto 0;
      background: var(--color-primary);
    }
  }
}

@media print,
screen and (max-width: 1023px) {

  .l-recruit {
    .column05_wrap+.column05_wrap {
      margin-top: calc(100px + (1vw - 10.23px) * 7.7160);
    }

    .column05_wrap.rev {
      flex-direction: row;
    }

    .column05 .imgarea,
    .column05 .txtarea {
      width: 90%;
    }

    .column05 .txtarea {
      margin: calc(-60px + (1vw - 10.23px) * -3.8580) 0 0 auto;
    }
  }
}

@media print,
screen and (max-width: 768px) {
  .l-recruit {

    .column05 .txtarea {
      padding: var(--px80) 5%;
    }
  }
}

@media print,
screen and (max-width: 768px) {
  .l-news {
    padding-left: 5%;
    padding-right: 5%;
  }
}



/*-----------------------------
下層
------------------------------*/
/* kv */
#thumbImg::before,
header#h1Header::before {
  background: transparent;
}

h1.title,
.post h1,
header#h1Header h1.title {
  color: var(--color-font);
}

/* タイトル */
.post .page-title,
.page-title {
  text-align: center;
  background: none;
  margin: 0 auto var(--rem40);

  &::before,
  &::after {
    content: none;
  }

  .main-title__en {
    font-style: italic;
    font-weight: 500;
    font-size: var(--rem60);
    color: var(--color-primary);
  }

  .main-title__ja {
    display: block;
    font-family: var(--font-family01);
    font-size: var(--rem24);
    line-height: 1;
    color: var(--color-font);
  }
}

@media print,
screen and (max-width: 768px) {}

body:not(.home) #content {
  .post h2 {
    font-size: var(--rem30);
  }

  .post h3 {
    padding-left: 0;
    border-bottom: 1px solid var(--color-primary);

    &.label-green {
      display: inline-block;
      background: var(--color-primary);
      color: var(--color-background);
      padding: 5px;
      font-size: var(--rem30);
    }
  }
}


/* p-reason  */
.p-reason {
  .column05 {
    position: relative;
    margin: var(--px60) 0 0;
  }

  .column05_wrap {
    position: relative;
    width: 100%;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    z-index: 20;
  }

  .column05_wrap+.column05_wrap {
    margin-top: calc(100px + 70px);
  }

  .column05 .imgarea {
    position: relative;
    aspect-ratio: 4 / 3;
    overflow: hidden;
    width: 55%;
  }

  .column05 .imgarea img {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }

  .column05 .txtarea {
    position: relative;
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    padding: var(--px80) var(--px40);
    margin: 0 auto -70px -5%;
    z-index: 10;
    box-shadow: 20px 20px 30px 0px rgba(0, 0, 0, 0.15);
  }

  .column05 .txtarea .txtinner {
    max-width: 540px;
  }

  @media print,
  screen and (min-width: 1024px) {

    /*左右反転*/
    .column05_wrap+.column05_wrap {
      margin-top: calc(100px + 70px);
    }

    .column05_wrap.rev {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
      flex-direction: row-reverse;
    }

    .column05_wrap.rev .txtarea {
      margin: 0 -5% -70px auto;
    }
  }

  @media print,
  screen and (max-width: 1023px) {
    .column05_wrap+.column05_wrap {
      margin-top: calc(100px + (1vw - 10.23px) * 7.7160);
    }

    .column05_wrap.rev {
      flex-direction: row;
    }

    .column05 .imgarea,
    .column05 .txtarea {
      width: 90%;
    }

    .column05 .txtarea {
      margin: calc(-60px + (1vw - 10.23px) * -3.8580) 0 0 auto;
    }
  }

  @media print,
  screen and (max-width: 768px) {
    .column05 .txtarea {
      padding: var(--px80) 5%;
    }
  }
}

/* service */
.p-service {
  .service-card {
    background: #F0F0F0;

    .txtarea {
      padding: 10px var(--rem20) var(--rem20);
    }
  }
}

/*--list_style01--------------------------------------------*/

.post .list_style01 li {
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  align-items: flex-start;
  flex-shrink: 0;
  border-bottom: solid 1px #ddd;
}

.post .list_style01 li .head {
  width: 25%;
  padding: min(calc(10px + (1vw - 19.2px) * 0.3236), 10px) min(calc(15px + (1vw - 19.2px) * 0.4531), 15px);
  /* 30-20px 15-10px (1920-375) */
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.post .list_style01 li .body {
  padding: min(calc(10px + (1vw - 19.2px) * 0.3236), 10px) min(calc(15px + (1vw - 19.2px) * 0.4531), 15px);
  /* 30-20px 15-10px (1920-375) */
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.post .list_style01 li:nth-child(odd) {
  background: #eee;
}

@media only screen and (max-width: 640px) {
  .post .list_style01 li {
    flex-direction: column;
  }

  .post .list_style01 li .head {
    width: 100%;
    padding-bottom: 0;
  }
}


/*-----------------------------
CTA
------------------------------*/
.cta01 {
  background: url(/wp-content/uploads/cta-bg.jpg) no-repeat center / cover;
  position: relative;
  z-index: 0;
}

.cta01 .cta01_wrap {
  max-width: 1240px;
  width: 90%;
  margin: 0 auto;
  background: rgba(255, 255, 255, .85);
  padding: var(--px80);
}

.cta01 .ctabtnlist {
  justify-content: space-between;
  max-width: 760px;
  margin: var(--px50) auto 0 auto;
}

.cta01 .ctabtnlist li {
  width: 50%;
  margin: 0;
  padding: 0;
  line-height: 1;
  display: flex;
}

.cta01 a.item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: var(--px30) 0;
  text-align: center;
  box-sizing: border-box;
  color: #111;
  border-radius: 0;
  transition: all ease .15s;
}

.cta01 a.item:hover {
  opacity: 0.8;
}

@media print,
screen and (max-width: 768px) {

  .cta01 .ctabtnlist li,
  .cta01 .ctabtnlist a.item {
    width: 100%;
  }

  .cta01 .ctabtnlist li+li {
    margin-top: 1rem;
  }
}

/*ボタン共通パーツ*/

.cta01 .btnttl {
  display: block;
  font-weight: bold;
  margin-bottom: 1rem;
}

.cta01 .infotxt {
  font-size: var(--rem16);
  font-weight: 400;
}

/*電話ボタン*/

.cta01 .telnum {
  font-size: var(--rem36);
  margin-bottom: 1rem;
}

.cta01 .telbtn .btnttl {
  font-size: var(--rem20);
}

.cta01 a.telbtn {
  background: var(--color-background);
  color: var(--color-primary);
  border: 1px solid var(--color-primary);
}

/*メールボタン*/

.cta01 .mailbtn .btnttl {
  font-size: var(--rem24);
}

.cta01 a.mailbtn {
  background: var(--color-primary);
  color: var(--color-background);
}

/*ボタンアイコン*/

.cta01 .mailbtn .btnttl::before,
.cta01 .telnum::before {
  content: '';
  display: inline-block;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  margin-right: 1rem;
}

.cta01 .mailbtn .btnttl::before {
  content: '\f0e0';
}

.cta01 .telnum::before {
  content: '\f3cd';
}

/*----------------------------------------------
  footer
----------------------------------------------*/